  body {
	background-color: #FFF0D9;
	margin: 0px;
	padding: 0px;
}
  
  #NAVnahore {
	background-image: url(head.png);
	background-repeat: no-repeat;
	height: 20px;
	width: 680px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-right: 50px;
	padding-left: 70px;
	background-position: top;
}
 
  #HEAD {
	background-image: url(headnOVE.png);
	background-repeat: no-repeat;
	height: 163px;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 0px;
	background-position: bottom;
}


#STRANA {
	background-image: url(podCelem.png);
	background-repeat: repeat;
	width: 700px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-right: 50px;
	padding-left: 50px;
}
#STRANA #VPRAnav .TEXTtext li {

}
#STRANA table tr td #VPRAnav .TEXTtext ul li strong {
	font-size: 13px;
	color: #000;
}

#VLEVOnab {
	width: 220px;
	padding-bottom: 60px;
	background-image: url(logo.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#VLEVOnab a {
	background-color: #DFD8C6;
	color: #000;
	text-decoration: none;
	font-size: 13px;
	display: block;
	padding-top: 12px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 12px;
	margin-bottom: 2px;
	margin-top: 1px;
	text-indent: 17px;
	margin-right: 6px;
	margin-left: 11px;
	border-top-left-radius: 2px;
	border-top-right-radius: 4px;
}

#VLEVOnab a:hover {
	background-color: #FF8F02;
	color: #000;
	text-decoration: underline;
	font-size: 13px;
	display: block;
}
.VYBRA {
	background-color: #DA1F00;
	color: #FFF;
	text-decoration: none;
	font-size: 14px;
	display: block;
	padding-top: 12px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 12px;
	margin-bottom: 2px;
	margin-top: 1px;
	text-indent: 17px;
	margin-right: 6px;
	margin-left: 11px;
	font-weight: normal;
	text-shadow: 1px 1px 3px #000000;
	border-top-left-radius: 2px;
	border-top-right-radius: 4px;
}

#STRANA #VPRAnav .TEXTtext h1 {
	font-size: 28px;
	display: inline;
	color: #DA1F00;
	font-weight: normal;
}
#STRANA #VPRAnav .TEXTtext h2 {
	font-size: 18px;
	display: inline;
	color: #DA1F00;
	font-weight: normal;
}

#STRANA #VPRAnav .TEXTtext h3 {
	font-size: 17px;
	display: inline;
	color: #DA1F00;
	font-weight: normal;
}
#STRANA table tr td #VPRAnav .TEXTtext strong {
	font-size: 12px;
	color: #2F0000;
}

 
#VPRAnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 480px;
}
#STRANA #VPRAnav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #900;
}
#STRANA #VPRAnav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}


.TEXTkce {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.TEXTtext {
	padding: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.OKposlat {
	padding: 15px;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	background-color: #0C0;
}
.OKposlatKO {
	padding: 15px;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	background-color: #F00;
}


#KONEC {
	background-image: url(podKonec.png);
	background-repeat: no-repeat;
	text-align: center;
	width: 800px;
	padding-top: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-bottom: 14px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-position: center top;
}
#KONEC a {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CD6507;
	text-decoration: none;
}
.FORMpo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px;
	border: 1px solid #FCCFA6;
}
.FORMsubm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #000;
	color: #FFF;
	background-color: #960001;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
#STRANA #VPRAnav .TEXTtext img {
	display: block;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	border: 1px solid #FF6F57;
	background-color: #FFFFFF;
	-webkit-box-shadow: 2px 2px 6px #6F6F6F;
	box-shadow: 2px 2px 6px #6F6F6F;
}
#STRANA #VPRAnav a .IMGodkak {
	margin-left: 5px;
	margin-top: 10px;
}
